#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.21
visibility:           public
id:                   hledger-web-1.21-L30UHEZG1TM58v0Z2rBEJi
key:                  hledger-web-1.21-L30UHEZG1TM58v0Z2rBEJi
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  e0b31b0158c86d81d2a5bfe91eb16b67
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.21-L30UHEZG1TM58v0Z2rBEJi
depends:
    Decimal-0.5.1-4mTLnbTUbvU3TqqeBtpOEX
    aeson-1.5.6.0-AbTDFQXjdUODhV2zVRkDXT base-4.14.1.0
    blaze-html-0.9.1.2-2yTsGIkXtmWB3Lt1pdMScK
    blaze-markup-0.8.2.8-HUMs0SpgmI6A2W3VdBZbe5 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3yfC15eFZ65DOerorbYHsO
    clientsession-0.9.1.2-JBM0BO8jH7wCv4wy2T7c2N
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-1jCUVqQRd77KYcBcbXkc8K
    conduit-extra-1.3.5-GF4oF3JHnms2XKuLC909s4 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV directory-1.3.6.0
    extra-1.7.9-HgDiAOSmyMbJkCAmsHf6J3 filepath-1.4.2.1
    hjsmin-0.2.0.4-FJLWbP2ofpG4SGTwKdkedZ
    hledger-1.21-LMbpYcxLp0zD1m1I95PBMH
    hledger-lib-1.21-44fcfHsevF2C5V82bRZ033
    hspec-2.7.8-JB0FAW9ZaFK16lGLEudSfX
    http-client-0.7.6-LWpv5eagvtM367t25nXIWU
    http-conduit-2.3.8-AFX8kKILwNOIC4oO2P8jpK
    http-types-0.12.3-8nAPRg3NqbME6GLeIEX8LQ
    megaparsec-9.0.1-AjSd8oCuzf15nFFvOB8BNH mtl-2.2.2
    network-3.1.2.1-3ek0iWyW48M1qyKNB0q4GG
    shakespeare-2.0.25-Eub754sMT1y572KiRTkHxR template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-8xrAhv2QGcsF4IHfxyp1m2
    utf8-string-1.0.2-IJwgsjBkJolJJdV6pKTYGC
    wai-3.2.3-EtoNn7LVK9K1iMuBasLHP4
    wai-cors-0.2.7-AwMTxI9h5l67i6gEdDW5Fr
    wai-extra-3.1.6-GxHY7OF45jIF6bbXm034CB
    wai-handler-launch-3.0.3.1-7IlCuqctziWDk59fBs0xiL
    warp-3.3.14-htnMjfzyTvIONAhs6N64b
    yaml-0.11.5.0-CkXC5ZsOZixBW1Gh0gBhZ3
    yesod-1.6.1.0-F9LvpWZu5on2qyfpa04kx2
    yesod-core-1.6.18.8-LFLYRgqa3evImsrtQ2MgKL
    yesod-form-1.6.7-DCuwVHDDEABDSRGmE4ywMO
    yesod-static-1.6.1.0-6ELUiVLiaiNKGkr9gQzT2S
    yesod-test-1.6.12-JK4SBN2EAvhBNN0HdFfNRx

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

